Modpack created for the Court of the Lost Discord Community and Dedicated Valheim Server.
Come play with us: discord.gg/CourtoftheLost


**[0.13.0]**

Removals:

- MagicalMounts
- Notification tweaks 
- PlantEasily
- OdinsCraftyBoxes
- AutoMapPins

Additions:
- FarmGrid
- Slope Combat

Tweaks:
- Updating for latest version, tweaks

<details>
 <summary>Previous Changelogs</summary>
**[0.12.1]**

Removals:

- BetterMountRiding


Additions:

- Death messages
- PlantEasily
- Valkea (more build parts)
- Buildit (castle parts)
- Viking Sails
- Viking Banners



Tweaks:

- Updated dependencies
- Removed automatic zoom effect on bows, can still manually be triggered

 
**[0.12.0]**

Removals:

- Alternative Armors
- EIDF

Additions:

- Enhanced Bosses
- Viking Sails
- Epic MMO System
- GivemEmTheBoot
- Themed Build Pieces
- Character Edit Button

Tweaks:

- Updated all mods for latest hotfix
- Temporarily disabled the crafting of new Magical Mounts 
- CLLC max star levels for bosses adjusted for Enhanced Bosses combination
- SpeedyPaths - speeds nerfed slightly, stamina improved within structures
- BetterArchery - autopick up arrows enabled
- BetterTrader prices adjusted
- Misc balance tweaks





**[0.11.1 - 0.11.3]**
Horrible conflict when using hammer during multiplayer.
Rolling back all changes except for existing configs. 

**[0.11.0]**

Removals:
- None

Additions:
- VikingsDoSwim (Ctrl to Descend While Swimming / Space to Ascend)
- CookieMilk Build Pieces (More build pieces)
- Horem Fantasy Armoury (More Stuff to Craft!)
- Horem Deds Army (More mobs!)
- Horem Fee Fi Fo Fum (More mobs!)
- Horem Skittering Madness (More mobs!)
- Horem Slimes R Us (More mobs!)
- Horem Minotaurs (More mobs!)
- Horem Googly Eyes (More mobs!)
- GuckDraugr (More mobs!)

Tweaks:
- HUD messages in chat are disabled by default on login instead of vice-versa
- Decreased vanilla loot multiplier per star for all mobs.
- Adjusted BetterTrader items and lowered some prices


**[0.10.0 - 0.10.1]**
Removals:
- BetterChat

Additions:
- Chatter (new Chat system)
- Ping Adjustments
- Roll (rolls dice in chat)
- Creature Statues

Tweaks:
- Major update for new valheim version
- Ward Tweaks (no auto close doors, ward itself cannot be damaged, portals can't be damaged, etc).
- General nerfs on hats
- Lowered AzuAntiArthritic Crafting to 1 second from 2 seconds
- Introduced MagicMounts summoning with Cauldron and MageTable recipes
- Adjusted bounty difficulty and reward
- Adjusted Notifications to stack up to 5 from 4
- Removal Portal Character Limit
- Added more custom raids


<d
 
**[0.9.2]**
Removals:
- None

Additions:
- CW Jesse's FrameRate Booster - Tested - actually works!
- Added Azu Anti-Arthritic Crafting. Adds an input field to crafting quantities. 

Tweaks:
- Updated dependencies
- Trash no longer has confirmation box by default
- Crouching adjusted to be more A$$ to GRASS. No half reps
- temporarily disabled MagicMounts wild spawning until we better balance both spawning and tame food
- decreased chance for double base loot per star on all mobs
- decreased min and max stars for iron bounty
- increased max stars for gold
- decreased min and max stars for minion adds
- decreased health per star for iron bounty
 
**[0.9.0 - 0.9.1]**
Removals:
- Trash

Additions:
- ItemHopper
- Resource Unload Optimizer
- Quick Stack/Store/Sort/Trash/Restock to replace Trash
- Therzie's ALternative armors
- Emote Wheel (hold T to bring up emote menu)
- Item Hopper

Tweaks:
- *Tweaked hotkey settings
- Various setting tweaks for BetterTrader and JVL



**[0.8.3 - 0.8.4]**
- Tweaked MM

**[0.8.2]**
Removals:
- None

Additions:
- Custom Raids

Tweaks:
- Trader pricing tweaks
- Re-applied previous Legends tweaks

**[0.8.1]**
- Tweaked MM spawn rates

**[0.8.0]**

Removals:
- None

Additions:
- Added MagicalMounts
- Added BetterMountRiding
- Added OdinShip
- Added Odin Training Place
- Added Odin Banners

Tweaks:
- Loot changes (mostly improvements - more loot to scale with difficulty)
- Removed ability to smelt scrap/ore into bars directly at forge. This skipped tech level requirements which was not intended.
- BetterTrader tweaks.

<details>
 <summary>Valheim Legends Class Tweaks</summary>

**Notable changes:**
- All classes have had their cooldowns reduced by 10%(-)

**Druid**
- Vine damage slightly reduced(-)
- Root damage slightly increased(+)

**Berserker**
- Dash damage increased(+)
- Execute damage reduced(-)
- 2h stam use increased(+)
- Bonus damage from % health increased(+)

**Mage**
- Inferno damage reduced(-)

**Metavoker**
- Warp damage reduced(-)
- Stamina cost for slow fall reduced to 0(-)

**Monk**
- Just...buffed.(+)

**Ranger**
- Powershot damage reduced(-)
- Wolf sucks and nothing about that can be fixed (~)
- Shadowstalk movespeed reduced(-)
- Stamina reduction for running fixed to actually reduce(~)

**Rogue**
- Backstab damage slightly increased(+)
- Fade cd increased(+)
- Poison Bomb made relevant(~)
- Trick point generation increased(+)

**Shaman**
-Water Glide stamina usage significantly reduced(-)

</details>

**[0.7.3]**

Removals:
-None

Additions:
-None

Tweaks:
- Adjusted re-aug cost to flat 50 gold.
- Updated dependencies
- Dramatically reduced range required for enemies to follow you through a portal
- Extended networked chests to 30, from 25.
- Extended craft-from-chests to 30, from 25.
- Extended Upgrade Stations range to 20, from 5.
- Extended workbench build range to 30, from 20.

**[0.7.2]**
Removals:
- None

Additions:
- OdinPlus-HedgeWalls - (adds various hedge pieces for decoration and hedge mazes)
- OdinPlus-OdinsFoodBarrels (create barrels of food for deep storage)
- Azumatt-AzuMiscPatches (Misc tweaks - including removing space requirement on certain station upgrades)
- OdinPlus-TeleportEverything (Allows you to use a Portal and take any actively "Following" tames with you
- ComfyMods-SearsCatalog (Adds resizable build menu with scrollbars)
- MaxPlayerCount (Set to 20)
- Azumatt-AzuWorkbenchTweaks (Reintroduces various tweaks, including repair-on-interact)

Tweaks:
- MaxDungeons: Minimum room is now 30, with a random roll up to 60. Spelunking should be it's own adventure.
- HammerTime: Thanks to scrollbars, re-combined pages for builds

**[0.7.1]**
- Emergency Valheims Legends class balance tweak - Stamina cost was mistakenly doubled instead of halved.

**[0.7.0]**
- Made some minor syntax issues that the validator missed.

**[0.6.9]** [Tweaks+Fixes Only]
Removals:
- None

Additions:
- None

Tweaks:
- Updated existing mod dependencies
- Wards now reduce incoming by damage by 15%
- Buffed wards - 5% elemental damage per tick - Vanilla Ward = No Damage, BetterWard=Poison, Red=Fire, Teal=Frost, Purple=Lightning. Doesn't damage tames.
- Added EpicLoot enchanting materials to automatic SmartContainer grouping/stacking/sorting
- Adjusted large notifications to disappear thrice as fast
- Trying to see if Blacklisting "Reloading Images...Please wait" in Notification Tweaks can hide this. It occurs everytime SOMEONE goes through a portal.
- Temporarily adjusting magic drops to roll 3 times to attempt to drop. Longterm fix is rebalancing drops. 
 
**[0.6.8]**
Removals:
- None

Additions:
- Added ShowContents - lets you see contents of chests you hover over. Toggle it on and off with [Shift+`]. Backquote(`) is the key next to number 1, above tab. 
- Added Change of Scenery 
- Added Dual Wield functionality for two weapons of the same type (Two Axes, Two Daggers, etc)

Tweaks:
- Tweaked Valheim Legends class changes 
- Made QuickConnect menu Bigger
- Fixed EL colorscheme conflicts
- Fixed default keybinds due to conflict
- Enabled slight elemental damage to colored wards - 1% elemental damage per tick - Vanilla Ward = No Damage, Red=Fire, Teal=Frost, Purple=Lightning. Doesn't damage tames. 

**[0.6.7]**  [COMPAT FIX]

Removals:
-Knarr the Trader (something is wrong and preventing joins. Deal with this later. Removing it for now.)

**[0.6.6]**  [MAJOR]

Removals:
- Azumatt's Workbench Autorepair (Deprecated)
- No HUD Messages (Worked too well)

Additions:
- Added Compass (Skyrim-style top-of-screen compass HUD UI)
- Added Notification Tweaks (for smaller HUD messages, not invisible)
- Hammertime (condenses custom items into the vanilla hammer)
- Knarr (Random Meadow Spawn trader with customizable inventory)

Tweaks:
- Loot-table fixes
- SmarterContainer and CraftyContainer ranges extended to 25
- AutoFeed adjusted to require the chest have exclusively food. Leave a non/food in it to disable livestock from feeding from it.
- AutoMapPins now automatically pins dungeons you've discovered
- Southsil Armor and Adventure Backpacks worked into EpicLoot through patches
- BetterChat now defaults Shouts, no more /s everything
- DeathPentalty is still 0 skill reduction, but CorpseRun set to 75 seconds instead of 3 minutes
- BetterArrows - Window to attempt to reclaim shot arrows has been extended to 2 minutes instead of 1. Chance to reclaim is still the same and still scales based on arrow quality. 


**[0.6.5]** [BUGFIXES]
EpicLoot messing up again. As usual. 

**[0.6.4]** [BUGFIXES]
SYNTAX errors out of nowhere. Fixed.

**[0.6.3]** [BUGFIXES]
New Mods:
- No_HUD-Messages (to fix HUD spam) 

Tweaks:
- Loot-table fixes - "a satchel just popped out of a raspberry bush"
- Spawning infusion fixes on CLC
- Structure sensor range increased on minimap to highlight buildings
- ThisGoesHere.yml updated 

**[0.6.2]** [MAJOR CONTENT]
 
Removed Mods: (uninstall these, or start with a fresh profile)
- REMOVE/UNINSTALL Need_For_Speed by VentureValheim
- REMOVE/UNINSTALL Backpacks by Smoothbrain

New Mods:
- Added AdventureBackpacks
- Added SpeedyPaths (default values)
- Added SmarterContainers (Range increased from 10 to 20)
- Added LetMeSleep (default 50% of players online in server in bed to day skip)
- Added Southsil Armor (default values)

Tweaks:
- Adjusted range of OdinsCraftyContainers to 20
- Spawn and difficulty rebalance through EpicLoot/CLC
- Don't drop equipment on death enabled from Equipment Quick Slots

[0.6.1] [Bugfixes]
- Removed Skillinject/Hoe skills
- Removed Server-specific plugins from this pack
- Removed InstantMonsterDrop

[0.6.0] [MAJOR]
- Added Instant Loot Drop to monsters
- Added AutoFeed - fuel will be taken from nearby chests
- Better Minimap Details - colorized for player buildings and boat tracking
- Workbench automatically repairs everything on visit - no more spamming the repair button
- All Logins now default to being visible to others - we are a non PVP server, this is more helpful
- DeathPentalty - reduced Skill loss to 0% - increased Corpse Run timer from 50 seconds to 3 minutes
- Better Trader - More sales items, integrates with EpicLoot
- Dungeons have higher chance of being larger
- Bronze output is now 3x
- Can craft from containers now
- Additional portal types that cost more but can transport previously blacklisted items
- Equipment/Quickslot Hotkey 1 changed from Z to F, to fix conflict with Valheim Legends spell slot
- Valheims Legends spellslot physically moved up so the UI no longer conflicts
- CreatureLevelAndLoot Creature re-imported from previous PRe-Mistlands CotL Server Configurations
- Smoothsave re-enabled 
- Tons of additional weapons added from Therzie's Warfare mod
- Need For Speed replaces SpeedyPaths - paths now give speed buffs.
- Dungeons now reset after 30 in-game days, assuming there hasn't been player activity outside. Making a base outside a dungeon will cause it to never reset. 

[0.5.450]
- Changed location of Asset file for This_Goes_Here, updated YML file.

[0.5.400]
- Severe stability issues on server. Removed ~20 mods. Re-install modpack from scratch.

[0.5.300]
- Further tweaks.

[0.5.200]
- Removed Crossplay from Server.
- Added BetterNetworking. Updated YML to remove old version of Networking.

[0.5.101]
- Forgot the YML file. DOY.

[0.5.1]
- Added ASharpPen's This_Goes_Here for some minor file re-arrangement to workaround Logo Changer issue. 
- Re-located where the Logo Assets go - will put future assets (more graphics, sounds) in this folder. 

[0.5.0]
- Mistlands Update! Re-doing entire modpack as many have become deprecate
- Bigger team this time. Hope for better quality moving forward. 
- Imported EpicLoot settings from [0.4.9]

[PRE-MISTLANDS]

[0.4.9]
- Less chaos
- SmartChests still functionally work but the UI button doesnt. Disabled to remove errors for now.
- Backpack inventories don't work but as equipment buffs they still do. Leaving this on for now.
- Removed WearableTrophies
- Removed FogDisabler
- Removed BetterNetworking
- Removed PerformanceOptimizations
- Still testing other mods

[0.4.8]
- Absolute chaos
- Removed BetterChat, Compass, Teleport Wolves
- Still testing other mods
- Jesus Christ Everything's Broken

[0.4.7]
- Added RunicPack
- Added CraftyCarts Remake
- Added Secret Bookcases

[0.4.6]
- Added SmartContainers
- Replaced Cjay's Deathtweaks with Original DeathTweaks
- Adjusted Item Pooling from 700 max to 1000 max to try to alleviate town lag.

[0.4.4 - 0.4.5]
- Removed RegenerativeNature
- Replaced BetterWards with WardisLove
- Removed Better Archery
- Added the following additional skills: Mining, Farming, Blacksmithing, Ranching, Sailing
- Replaced CropReplant with Newer CropReplant
- Adjusted the Enemy Affix Percent Chances
- Lowered Multiplayer Damage Multiplier
- Magic Overhaul Class Balance Tweaks
- V+ kiln/smelter/furnace Tweaks actually work now
- Increased Range of Enchant Upgrade for Forge
- Adjusted YML file to seek and delete old mods (CropReplantFixed, ReviveAllies, ServerSyncDeathTweaks, Gravekeeper, BetterArchery, BetterArchery)

[0.4.3]
- Adjusted Deathsquito Season event from a nightmarish 1 Hour to a more reasonable 2 Minutes
- ThisGoesHere's YML file has been updated to delete plugins we no longer support so you don't have to do it manually anymore
- Window-Move keys have been changed to Left+Right mouse simultaneously. Left+Right click any window and drag to reposition it. 
- Standard Wards now apply a 10% damage boost to enemies while you are both inside it. Previously 0% bonus damage.
- Standard Wards now temporarily pause food drain while within the ward.
- Material cost of DoT Wards have been reset to default values: 15 Silver vs 25 silver previously.
- DeathTweaks tweaked to Keep the following on Death: Equipped Items, Quickslot Items, Backpack.
- Enabled First Person View (F10 key) for precision building. PageUp/PageDown to adjust FoV.
- Increased Craft-From-Chest Scan Interval from every 5 seconds to 7 seconds. Should be minor lag improvement. 
- Smelter & Furnace now have larger max Ore and Coal capacities.
- Night Brightness reduced to 20% from 30% Brighter than Default.
- Removed Mystical Force Build Restrictions
- Replaced CropReplant with CropReplantFixed by ValheimMod
- Adjusted Physics updates from 10 per second to 5 per second - to try to alleviate town lag.
- Adjusted Item Pooling from 500 max to 700 max to try to alleviate town lag.
- Adjusted BetterNetworking to be friendlier with lower internet speeds to try to alleviate sync issues in general.
- Added PlanBuild for Blueprinting support.
- Added Lumberjacking Skill
- Added ShutUp

[0.4.2]
- Adjusted Backup interval

[0.4.1]
- Heavily reduced fall damage
- Added more passive wildlife
- Restored Magic Overhaul and V+ config settings to earlier values
- Adjusted EpicLoot tables on high level enemies to also drop real loot, instead of just mats.
- Added Movable Inventory Windows
- Adjusted Mob Drops to be instant
- Reintroduced "I HAVE ARRIVED" message
- Editted backups to occur on a static 15-min interval, containing up to 20 backups.
- Added FasterTeleportation

[0.3.83]
- Adjusted Death Tweak settings

[0.3.82]
- Fixed some dependency issues

[0.3.81]
- Added Player Backups
- Replaced ServerSync DeathTweaks with CJay's backpack fix
- Updated Dependencies

[0.3.80]
- Updated Dependencies
- Removed ReviveAlly due to severe conflicts/issues with Gravestone inventories
- Updated EpicLoot Tables

[0.3.72]
- Part 2

[0.3.71]
- Config Error Hotfix

[0.3.7]
- Vitality and Cooking Skill buffs

[0.3.6]
- Added Transmog
- Updated MO

[0.3.5]
- Fixed dependency issues.
- Fixed Alt Hotkey Issue

[0.3.4]
- SpeedyPath tweaked because it was too fast
- Adjusted ore processing from 10/20 to 30/60, cut down from 30 seconds to 12 seconds.

[0.3.3]
- MO update

[0.3.2]
- Adjusted AdvancedSign font to original font for aesthetics and immersion.
- Adjusted Sign recipe to require greydwarf eyes instead of coal, since they glow now.
- Officially added FogDisabler since everyone grabs it anyway.


[0.3.1]
- ServerInventory not playing nice with backpacks. Removing.

[0.3.0]
- Updated dependency strings
- Added SimpleRecycling
- Advanced Signs with Richtext editting has been added
- Adjusted AutoFeed so that tames can find chests easier
- Added ServerInventory by wernermayer to backup inventory data
- Tweaked Wards to prevent non-permissible users from editing structures within a ward as long as it is enabled. Privacy for real this time. No more bypassing privacy by "unlocking" locked doors by deleting them with a hammer.
- Replaced DeathTweak with OdinPlus's version that has server syncing

[0.2.9]
- Replaced Gravekeeper with DeathTweaks

[0.2.8]
- Adjusted Gravekeeper to respawn with currently equipped items
- Adjusted AutoFeed so that a chest must contain 100% edible contents for an animal to feed from it.
- Added TeleportWolves so tamed animals can go through portals
- Adjusted SpeedyPaths to show the buff being active in the HUD to make it more intuitive that it's working

[0.2.7]
- Config conflict fix.

[0.2.6]
- Immediate bugfix.

[0.2.5]
- Critical YML patch syntax error. Fixed.

[0.2.4]
- Removing Dual-wield due to conflict with Magic Overhaul
- Adjusted Better Archery for balance and bugfixing
- Updated YML package to repeatedly restore the Magic Overhaul config file to workaround config 0KB bug. Edit the cfg file in Assets/MO_Backup_Config to have your personal settings always re-apply. 
- Added Gravekeeper to fix lost-loot issue due to Equipment Slots creating a larger inventory than the grave inventory can hold, resulting in loss armor/tools/consumables.
- Wards adjusted

[0.2.3]
- Added Spec-Tackle-Lure Fishing
- Updated Dependency Strings

[0.2.2]
- Tweaked Ward values
- Added OdinPlus's TripleBronze
- Added OdinPlus's Training Place

[0.2.1]
- Added BuildIt
- Added OdinArchitect

[0.2.0]
- Adjusted MagicOverhaul class change cost material from Magic Essence to Magic Runestone.
- Adjusted Creature/Loot
- Atmos Arrows Localization Translation ACTUALLY Fixed via ASharpPen's ThisGoesHere.

[0.1.9]
- Adjusted MagicOverhaul Weapon Costs Further

[0.1.8]
- Adjusted BetterWards Range + AutoClose Doors
- Adjusted MagicOverhaul Weapon Costs

[0.1.7]
- Added BetterChat + Pre-Configured.

[0.1.6]
- Better Networking Added
- Fixed Dependency for MagicOverhaul

[0.1.5] 
- Atmos Arrows Localization Translation Fixed
- Smokeless Firepits Removed
- Default Visibility set to Always Enabled
- Added ReviveAllies
- Added QuickConnect
- Updated Custom Loading Screen and Server-specific Tool-Tips

[0.1.4] 
- Removed Smokeless Firepits. Added custom loading screen.

[0.1.3]
- Bug Fixes/Config Error Correction

[0.1.2]
- Bug Fixes/Config Error Correction

[0.1.1]
- Initial
</details>